ServiceManagerID=bcb04be0-3231-4859-90cb-88b416ef94b9
TransportName=TCP
PeerTypeId=HARDWARE_SERVER
UserName=bryan
Port=3121
Host=127.0.0.1
OSName=Linux
ID=Local
AgentID=bcb04be0-3231-4859-90cb-88b416ef94b9
Name=Local

ServiceManagerID=bcb04be0-3231-4859-90cb-88b416ef94b9
TransportName=TCP
PeerTypeId=LINUX_TCF_AGENT
UserName=bryan
Port=1534
Host=192.168.0.1
OSName=Linux
ID=Linux Agent
AgentID=bcb04be0-3231-4859-90cb-88b416ef94b9
Name=Linux Agent

ServiceManagerID=bcb04be0-3231-4859-90cb-88b416ef94b9
TransportName=TCP
PeerTypeId=QEMU_TCF_GDB_CLIENT
UserName=bryan
Port=1138
Host=127.0.0.1
OSName=Linux
ID=QEMU
AgentID=bcb04be0-3231-4859-90cb-88b416ef94b9
Name=QEMU

